*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*.container{
	margin: 0 auto;
	background-color: pink;
	width: 700px;

}*/

.container1{
	background-color: black;
	width: 700px;
	padding: 10px;
	margin: 0 auto;

}

.container2{
	background-color: black;
	width: 700px;
	padding: 10px;
	margin: 0 auto;


}

.box1{
	width: 150px;
	height: 150px;
	background-color: grey;
	margin: 10px;
	float: left;




}

.box2{
	width: 150px;
	height: 150px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 50px;
	padding-top: 10px;
	border:2px solid white;
	box-sizing: content-box;
	margin: 10px;
	float: left;
	text-align: center;
	color: white;

}

.box3{
	width: 150px;
	height: 150px;
	background-color: grey;

}


hr{
	margin: 10px;
}

.clear::after{
	content: "";
	display: block;
	clear: both;
}




